html, body { height: 100%; }

/* start guessing at which fonts are installed... */
body {
  font-family:  "Times", "Times New Roman";
  font-size: 11pt;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

td { vertical-align: top; }
a { text-decoration: none; color: #00D; }
a:visited { text-decoration: none; color: #00D; }

#kanji {
	width: 2em;
}
#loadnotice {
	opacity: 0.3;
}

.button {
	float: left;
	border: 1px solid #999;
	background-color: #DDD;
	margin:2px;
	color: #00F;
	cursor: pointer;
	opacity: 0.7;
	z-index: 1;
	/* fucking browsers and operating system font management systems... */
	font-family: "Kozuka Mincho Pro",  "Kozuka Mincho Pro R", "MS Mincho", "Hiragino Mincho Pro W3", Hanazono, "Ume Mincho", "Heiti SC", SimSun-ExtB, "HAN NOM A", "HAN NOM B", Code2000;
	font-size: 18px;
	line-height: 20px; 
	width: 22px;
	height: 22px;
	text-align: center;
}
.button:hover {
	background-color: #FFF;
	color: #000;
	z-index: 1;
}

.composed {
	border: 1px solid #00F;
	background-color: #DDF;
	opacity: 1.0;
}

.incomplete {
  border: 1px solid #F00 !important;
  background-color: #FDD !important;
}

.selected {
	background: #596;
	color: #DFD;
	opacity: 1.0;
}

.separator[data-strokecount]:before { content: "stroke count " attr(data-strokecount); }
.separator {
	clear: both;
	padding-top: 5px;
	border-bottom: 1px solid black;
	margin-bottom: 5px;
}

.kinfo {
	font-size: 90%;
}

.values {
	display: inline;
	font-size: 75%;
}

.values div {
	display: inline-block;
	text-align: right;
	width: 2.2em;
	padding: 1px;
	padding-right: 3px;
	border: 1px solid black;
	margin-left: 3px;
	margin-right : 3px; 
}

#reset {
  color: green;
  opacity: 0.8;
  padding:0px;
  padding-left:2px;
  padding-right:2px;
  margin:0px;
}

#relations:before { content: "known children: "; }
#relations {
  border: 1px solid #CCC;
  max-height: 2.5em;
  overflow-y: auto;
  margin-top: 0.3em; 
}

img { border: 1px solid black; }
p img { text-align: center; }

#explanations {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
  margin-bottom: 5px;
  font-size: 90%;
}

.clickable {
  cursor: pointer;
  color: #00F;
}

.bbspopper:hover {
  background-color: #DDF;
}
.bbspopper {
  display: table-cell;
  background-color: #EEE;
  width: 8px;
  height: 590px;  /* the 10px rounding messes things up =) */
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #88C;
  border-right: none;
  /* round the upper left and lower left corners */
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px 0 0 10px;
  -khtml-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;
}

.expander {
  padding-bottom: 2px;
  text-align: center;
  font-weight: 900;  
  line-height: 7px;
  width: 4px;
  margin-left: auto;
  margin-right: auto;
  background-color: #88D;
  color: #EEF;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}

#bbs {
  display: none;
  position: absolute;
  left: 0px;
  height: 600px;
  width: 100%;
  padding-left: 100px;
  z-index: 100;

}

.bbspane {
  width: 100%;
  height: 100%;
  background-color: #EEE;
  border: 1px solid #88C;
  border-right: none;
  vertical-align: middle;
  /* round the upper left and lower left corners */
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px 0 0 10px;
  -khtml-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;
}

.bbscontent {
  background-color: #FFF;
  margin-top: 2%;
  margin-right: 200px;
  margin-left: 2.5%;
  height: 90%;
  border: 1px solid #CCC;
}

iframe {  border: none; margin:0px; padding:0px; }

#close {
	font-family: "Arial Unicode";
	float:left; 
	font-family: Arial;
	font-weight: 900;
	cursor: pointer;
	color: #777;
	margin-top: 0.2em;
	margin-left: 0.5em;
}

.comment_body {
	text-align: justify;
	background-color: #EEE;
	padding: 3px 10px 3px 10px;
	color: #000;
	border: 1px solid black;
	/* round the upper left and lower left corners */
	-moz-border-radius: 5px;;
	-webkit-border-radius: 5px;;
	-khtml-border-radius: 5px;;
	border-radius: 5px;;
	margin: 5px;
}
.timestamp {
	font-style: italic;
	font-size: 80%;
}
.comment_name {
	font-style: italic;
}

.newstitle {
	font-style: italic;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.newsentry {
	margin-left: 1em;
}

input[type=button] {
	padding-left: 2px;
	padding-right: 2px;
	margin-left: 2px;
	margin-right: 2px;

}

#IDC {
	background-color: #DDD;
	text-align: center;
	vertical-align: middle;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
#IDC input[type=button] {
	margin: 0px;
	margin-right: 2px;
	padding: 0px;
	background-color: #CCC;
	color: #000;
	font-size: 110%;
	font-weight: bold;
}

#IDC input[disabled=disabled] {
	background-color: #EEE;
	color: #666;
}

/*
	div:before {
		content: attr(id);
		background-color: #E00;
		color: #FFF;
		opacity: 0.5;
	}
	div {
		border: 5px solid #888;
		margin: 2px;
	}
*/	

.userform {
	position: absolute;
	display: none;
	background: #FFF;
	color: #000;
	border: 1px solid black;
	margin: 2px;
	z-index: 10;
}

#cssmenu {
	background-color: #DDF;
	text-align: center;
	width: 100%;
}

.smaller {
	font-size: smaller;
}

form {
	text-align: left;
	padding: 0px;
	margin: 0px;
}

#pagecontent {
	display: table;
	height: 95%;
}

#editing_interface {
	display: table-cell;
	padding: 1em;
	vertical-align: top;
}

#selection_interface {
	display: table-cell;
	padding: 1em;
	vertical-align: top;
}

#compositions {
	height: 100%;
	overflow-y: scroll;
}